.version.index /* version checker */
{
	color: #00001A;
	background-color: #A0B69F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 703px;
	min-height: 424px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 14px 230px 62px 27px;
}

#pu103-6
{
	width: 0.01px;
}

#u103-6
{
	z-index: 2;
	width: 613px;
	min-height: 40px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 47px;
}

#u103-2
{
	color: #000000;
}

#u103-3
{
	color: #323232;
}

#u105
{
	z-index: 8;
	width: 202px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u111-25
{
	z-index: 10;
	width: 596px;
	min-height: 4px;
	background-color: transparent;
	margin-left: 47px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u629
{
	z-index: 47;
	width: 656px;
	background-color: transparent;
	margin-left: 47px;
	position: relative;
}

#u629_clip
{
	overflow: hidden;
	width: 656px;
	height: 383px;
}

#u629_img
{
	margin-top: -34px;
	margin-bottom: -20px;
}

#u127-12
{
	z-index: 35;
	width: 655px;
	min-height: 94px;
	background-color: transparent;
	color: #323232;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 48px;
	margin-top: 7px;
	position: relative;
}

#u127
{
	font-weight: bold;
}

#u127-6
{
	text-decoration: underline;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

